Index Source Files Annotated Class List Alphabetical Class List Class Hierarchy Graphical Class Hierarchy

# HTML::BR Class Reference

`#include <HtmlBuilder.h>`

Inheritance diagram for HTML::BR:
[legend]
Collaboration diagram for HTML::BR:
[legend]

List of all members.

## Public Member Functions

| BR (std::ostream &stream)

## Detailed Description

Definition at line 89 of file HtmlBuilder.h.

## Constructor & Destructor Documentation

HTML::BR::BR | ( | std::ostream & | stream | ) | `[inline]`

Definition at line 92 of file HtmlBuilder.h.

    00093   : TAG( "BR", stream ) {}

The documentation for this class was generated from the following file:

- /home/omiller/Development/autobuild/quickfix/src/C++/HtmlBuilder.h